{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":443,"path":"api-reference/rest-api-explorer/t_GetStartedDeleteInt.md","title":"Delete the incident","bundle":null,"doc_type":null,"release":"australia","body":"\n# Delete the incident\n\nDelete the incident using a DELETE request.\n\n## Before you begin\n\nRole required: admin, web\\_service\\_admin, or rest\\_api\\_explorer\n\n## About this task\n\nUse the REST API Explorer to send the following request:\n\n`DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}`\n\n## Procedure\n\n1.  In the top-left of the REST API Explorer, click **Delete a record \\(DELETE\\)**.\n\n2.  In the Path Parameters section, select the **Incident \\(incident\\)** table.\n\n3.  In the **sys\\_id** field, enter the sys\\_id of the record you created.\n\n4.  Click **Send**.\n\n    The response indicates the **Status code** and **Execution time** \\(in milliseconds\\) of the request.\n\n    \\[Omitted image \"rest-api-exp-delete-response.png\"\\] Alt text: REST API Explorer DELETE response\n\n5.  Verify that the response **Status code** is `204`.\n\n\n**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md)\n\n"}}